Subject: Re: bug#16733: messed up unicode chars in package description

From: Juanma Barranquero <[email-masked]>
Date: Sat, 22 Mar 2014 15:39:28 +0100

On Sat, Mar 22, 2014 at 3:31 PM, Stefan <[email-masked]> wrote:

> And IIUC we already have a(nother) fix
> for the glaring bug installed in emacs-24.

Yes. The current fix disregards HTTP headers and uses the highest
priority coding system that can decode the received text. It is not
impossible to imagine cases where that would fail, but given that most
ELPA entries are likely to be ASCII or UTF-8, I'm not really worried.

    J